/* Storing custom class names for Display Suite */
.ds--vertical-padding {
  padding-top: 64px;
  padding-bottom: 64px;
}

.ds--horizontal-margin {
  max-width: 768px;
  margin: 0 auto;
}

.ds--faq-horizontal-margin {
  max-width: 868px;
  margin: 0 auto;  
}

.ds--faq-more-questions {
  padding-top: 96px;
}
.ds--faq-more-questions .text-format-basic-html > .field__item {
  gap: 16px;
  display: flex;
  flex-direction: column;
  & p .btn {
    margin-top: 8px;
    width: 100%;
  }
}
.ds--max-w-768 {
  max-width: 768px;
}
.ds-padding-top-112.ds-other-resources {
  padding-top: 48px;
}
.ds-other-resources {
  h1,h2,h3,h4,h5,h6 {
    padding: 0;
  }
  .small-twin-media {
    padding-top: 24px;
  }
}

@media (min-width: 768px) {
  .ds--faq-more-questions .text-format-basic-html > .field__item {
    & p .btn {
      width: fit-content;
    }    
  }
  .ds-padding-top-112,
  .ds-padding-top-112.ds-other-resources {
    padding-top: 112px;
  }
}